-- 基础信息
base_info = {
	group_id = 133303097
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 97001, monster_id = 26090201, pos = { x = -1163.197, y = 212.194, z = 3837.536 }, rot = { x = 0.000, y = 42.758, z = 0.000 }, level = 30, drop_tag = "蕈兽", disableWander = true, pose_id = 101, area_id = 23 },
	{ config_id = 97002, monster_id = 26090201, pos = { x = -1167.790, y = 209.777, z = 3827.172 }, rot = { x = 0.000, y = 348.375, z = 0.000 }, level = 30, drop_tag = "蕈兽", disableWander = true, pose_id = 101, area_id = 23 },
	{ config_id = 97003, monster_id = 26090201, pos = { x = -1168.767, y = 209.292, z = 3823.031 }, rot = { x = 0.000, y = 42.758, z = 0.000 }, level = 30, drop_tag = "蕈兽", disableWander = true, pose_id = 101, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 97001, 97002, 97003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
